
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 *  explain: cardColleagues
 */

Component({
    /**
     * 组件的属性列表
     */
    properties: {
        // 我的同事列表
        colleaguesList: {
            type    : Array,
            value   : []
        }
    },
    
    /**
     * 组件的方法列表
     */
    methods: {
        onCard(e){
            let cardObj = e.currentTarget.dataset.card
            this.triggerEvent("changecard", cardObj)
        }
    }
})
